
body {
	font-family:Arial, Helvetica, sans-serif, "Segoe UI";
	color:#363636;	
	font-size:12px;
	line-height:25px;
	margin:0;
	padding:0;
	
}
ol, ul {
	list-style: none;
	
}

ul#job{
	list-style:disc;}

p{
	font-family:Arial, Helvetica, sans-serif, "Segoe UI";
	color:#363636;	
	font-size:12px;
	line-height:23px;

	
}

img{
	border:0}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	
}


input#button {
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif, "Segoe UI";
	padding:3px;
	color:#035a56;	
}



input#text{
	font-family:Arial, Helvetica, sans-serif, "Segoe UI";
	font-size:15px;
	color:#c7b09a;
	padding:3px;	
}

textarea#textarea{
	font-family:Arial, Helvetica, sans-serif, "Segoe UI";
	font-size:15px;
	color:#c7b09a;
	padding:3px;	
}

.floatleft {float: left; padding-right:20px; padding-bottom:10px;}
.floatright {float: right;}
.clear {clear: both;}




h1{
	
	font-size:30px;
	color:#363636;

}


h2{
	font-size:15px;
	color:#1d736f;	
	border-bottom: 1px dashed #1d736f;	
	
}

h3{
	font-size:120%;
	font-weight:lighter;
	color:#383838;
	padding-bottom:10px;
	cursor:pointer;
	
		
}



a, a.link,  a:active{
	color:#363636;	
	text-decoration:underline;}
a:visited{
	text-decoration:underline;
}a:hover {
	color:#363636;	
	text-decoration:underline;
}

.Back{
	color:#70706f;
	font-size:11px;
	width:180px;
	text-align:right;
	float:right;
	clear:left;
	text-transform:uppercase;
	background:url(images/btn_back.gif) left no-repeat;}
	


.Alert{
	color:#754c29;
	font-style:italic;
	line-height:20px;}
	
.Accent{
	color:#70706f;
	font-size:17px;
}

.AccentBox{
	color:#000;
	font-size:12px;
	border: 1px solid #e6e6e5;
	padding:15px;
	text-decoration:none;
	background:#eeeeee;
	line-height:20px;
	margin-top:20px;
}
	

.Apply{
	color:#fff;
	font-size:14px;
	text-transform:uppercase;
	border: 1px solid #00a19a;
	padding:3px;
	text-decoration:none;
	background:#82b6b4;
}
a.Apply:link,a.Apply:active,a.Apply:visised, {
	text-decoration:none;
}
a.Apply:hover {
	text-decoration:none;
	background:#00a19a;
	color:#fff;
}	

/* PNG Fix */
img, div, #Item1 { behavior: url(iepngfix.htc) }




/* Outer */

#Outer_Container{
	width:100%;
	background:  url(images/header_bg.jpg) repeat-x  top  #fff;
	margin:0;
	padding:0;
	position:relative;

	
}



/* Header and Menu */

#Header_Container{
	width:960px;
	margin:auto;
	height:219px;
	
}
	

ul#navlist{
	padding:0;
	margin:0;	
	padding-top:55px;
	text-transform:uppercase;

	
	
}
	
#navlist li {
	display: inline;
	list-style-type: none;
	padding-right: 20px;
	text-decoration:none;
	font-size:14px;
	line-height:31px;
	
}

#navlist a { padding: 10px 10px; }

#navlist a:link, #navlist a:visited{
	color: #fff;
	background-color: #70706f;
	text-decoration: none;}


#navlist a:hover {
	color: #fff;
	background-color: #00a19a;
	text-decoration: none;
	border-bottom:5px solid #00a19a;
	border-top:5px solid #00a19a;
	
}

#navlist a:link#current , #navlist a:visited#current {
	color: #fff;
	background-color: #00a19a;
	text-decoration: none;
	border-bottom:5px solid #00a19a;
	border-top:5px solid #00a19a;
	overflow:visible;}


/* Content */

#Content_Container_Outer{
	width:100%;
	background:url(images/home_bg.jpg) repeat-x ;
	position:relative;

}

.tab{
	top:0;
	left:50%;
	position:absolute;
	z-index:150;
	margin-left: -567px;
	width:1060px;

	
}
	

	

#Content_Container_Outer2{
	width:100%;
	
}

#Content_Container{
	width:960px;
	margin:auto;
	overflow:auto;
	

	
}



.ContactRight{
	float:right;
	background:#fff;
	padding:20px;
	line-height:20px;}

/* Home Page Gallery */

#Home_Page_Gallery{
	width:505px;
	height:315px;
	float:left;
	position: relative;
	
	
}


	
	
#slideshow {
    position:relative;
    height:315px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#slideshow IMG.active {
    z-index:10;
}

#slideshow IMG.last-active {
    z-index:9;
}


#Home_Page_Intro{
	width:420px;
	float:right;
	padding-top:60px;	
	
	
		
}

.HomePageTextColor{
	color:#fff;
	line-height:30px;
	font-size:13px;}




	
/* Page */	


	

a.Button, a.Button:visited{
	background:#46514f;
	color:#fff;
	padding:3px 5px;
	font-size:13px;
	text-decoration:none;}
a.Button:hover{
	background:#c1d2d8;
	color:#2491b8;	
	text-decoration:none;}





/* Footer */

#Footer_Outer{
	width:100%;	
	background: url(images/footer_bg.jpg) repeat-x;
	

}

#Footer_Container{
	width:960px;
	margin:auto;
	margin-bottom:30px;}
	
	
ul#navlistFooter{
	padding:0;
	margin:0;
	padding-top:10px;
	font-size:11px;
	
	
}
	
#navlistFooter li {
	display: inline;
	list-style-type: none;
	padding-right: 20px;
	
}





